iizi Support

Open web site

JavaDoc

Click here to open the iizi JavaDoc.

Download builds

Click here to browse the various builds to download.

Eclipse P2 Repository

Open the P2 repository if you wish to add iiziGo to an existing Eclipse installation. The Eclipse version must be version 4.6 Neon or better, in 64 bit only (32 bit versions are not supported).

Right now, only Windows is supported for the Designer, but we are working on a macOS and Linux GTK version. They are also available for download, but they are not completely tested yet. Use them at your own risk.

Support

Back to Support main page (https://support.mindus.co/).